Subject: bug#66928: [PATCH 2/2] Update names to match the docstring

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Nov 2023 16:02:00 -0500

> Perhaps it would be of interest to add some text to the elisp manual
> in (elisp) Function Documentation

There's already a note about the (fn ...) convention, but if you have an
idea of something that would have been helpful to, please send us your
suggestion :-)

> Are there any conventions for manual additions?
> in particular to keep the number of printed pages limited is there a way
> to say 'don't print this node'?

I think there were ways to keep some parts out of the printed manual,
but I'm not sure this is relevant to the ELisp manual any more: is it
still printed?

The FSF shop still carries the Emacs manual and the ELisp intro, but
I can't see the ELisp manual in there.

        Stefan